Bug 89921 - Installer fails to mount /boot partition after formatting.
Installer fails to mount /boot partition after formatting.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 16:30 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-04-29 16:30:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461; PGE)

Description of problem:
Toggling to <ctrl><f3> and it indicates that it failed to mount
/tmp/sda1 to some boot image location.

Toggling to <ctrl><f2> and it indicates that e2fsck needs to run.

Upon further inspection there is some problem with the root inode.  Also it 
says that sda1 is not a directory.

(ls -al /tmp/sda1  indicates:

brw.....   /tmp/sda1



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run RH9 installer
2.Use default installer settings (eg. autopartition, net, etc.)
3.Tell autopartition disk druid to blow away ALL existing partitions.


    

Actual Results:  While watching the installer format the partitions, I verified 
that it does indicate that /boot has been indeed formatted.  But the errro 
comes up and forces a reboot of the system.  The error also mentions ("This 
usually indicates that the partition has not been formatted).

Additional info:
Comment 1 Michael Fulbright 2003-04-30 14:54:46 EDT
Please give more information about the hardware in your system. We've not
encountered this failure in our testing.
Comment 2 Michael Fulbright 2003-06-18 16:45:59 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.